## partclone 0.1.1-12

=== src/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/partclone
pkglibdir = $(libdir)/partclone
pkgincludedir = $(includedir)/partclone
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
sbin_PROGRAMS = partclone.info$(EXEEXT) partclone.dd$(EXEEXT) \
	partclone.restore$(EXEEXT) partclone.chkimg$(EXEEXT) \
	$(am__EXEEXT_1) $(am__EXEEXT_2) $(am__EXEEXT_3) \
	$(am__EXEEXT_4) $(am__EXEEXT_5) $(am__EXEEXT_6) \
	$(am__EXEEXT_7)
am__append_1 = partclone.extfs
am__append_2 = partclone.reiserfs
am__append_3 = partclone.reiser4
am__append_4 = partclone.hfsp
am__append_5 = partclone.xfs
am__append_6 = partclone.fat
am__append_7 = partclone.ntfs partclone.ntfsfixboot
am__append_8 = -static 
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__EXEEXT_1 = partclone.extfs$(EXEEXT)
am__EXEEXT_2 = partclone.reiserfs$(EXEEXT)
am__EXEEXT_3 = partclone.reiser4$(EXEEXT)
am__EXEEXT_4 = partclone.hfsp$(EXEEXT)
am__EXEEXT_5 = partclone.xfs$(EXEEXT)
am__EXEEXT_6 = partclone.fat$(EXEEXT)
am__EXEEXT_7 = partclone.ntfs$(EXEEXT) \
	partclone.ntfsfixboot$(EXEEXT)
am__installdirs = "$(DESTDIR)$(sbindir)"
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(sbin_PROGRAMS)
am_partclone_chkimg_OBJECTS = partclone.$(OBJEXT) progress.$(OBJEXT) \
	chkimg.$(OBJEXT)
partclone_chkimg_OBJECTS = $(am_partclone_chkimg_OBJECTS)
partclone_chkimg_LDADD = $(LDADD)
am__DEPENDENCIES_1 =
partclone_chkimg_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_partclone_dd_OBJECTS = partclone.$(OBJEXT) progress.$(OBJEXT) \
	ddclone.$(OBJEXT)
partclone_dd_OBJECTS = $(am_partclone_dd_OBJECTS)
partclone_dd_LDADD = $(LDADD)
partclone_dd_DEPENDENCIES = $(am__DEPENDENCIES_1)
am__partclone_extfs_SOURCES_DIST = main.c partclone.c progress.c \
	extfsclone.c extfsclone.h partclone.h progress.h gettext.h
am_partclone_extfs_OBJECTS =  \
	partclone_extfs-main.$(OBJEXT) \
	partclone_extfs-partclone.$(OBJEXT) \
	partclone_extfs-progress.$(OBJEXT) \
	partclone_extfs-extfsclone.$(OBJEXT)
partclone_extfs_OBJECTS = $(am_partclone_extfs_OBJECTS)
partclone_extfs_DEPENDENCIES =
partclone_extfs_LINK = $(CCLD) $(partclone_extfs_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am__partclone_fat_SOURCES_DIST = main.c partclone.c progress.c \
	fatclone.c fatclone.h partclone.h progress.h gettext.h
am_partclone_fat_OBJECTS =  \
	partclone_fat-main.$(OBJEXT) \
	partclone_fat-partclone.$(OBJEXT) \
	partclone_fat-progress.$(OBJEXT) \
	partclone_fat-fatclone.$(OBJEXT)
partclone_fat_OBJECTS = $(am_partclone_fat_OBJECTS)
partclone_fat_LDADD = $(LDADD)
partclone_fat_DEPENDENCIES = $(am__DEPENDENCIES_1)
partclone_fat_LINK = $(CCLD) $(partclone_fat_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am__partclone_hfsp_SOURCES_DIST = main.c partclone.c progress.c \
	hfsplusclone.c hfsplusclone.h partclone.h progress.h gettext.h
am_partclone_hfsp_OBJECTS =  \
	partclone_hfsp-main.$(OBJEXT) \
	partclone_hfsp-partclone.$(OBJEXT) \
	partclone_hfsp-progress.$(OBJEXT) \
	partclone_hfsp-hfsplusclone.$(OBJEXT)
partclone_hfsp_OBJECTS = $(am_partclone_hfsp_OBJECTS)
partclone_hfsp_LDADD = $(LDADD)
partclone_hfsp_DEPENDENCIES = $(am__DEPENDENCIES_1)
partclone_hfsp_LINK = $(CCLD) $(partclone_hfsp_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am_partclone_info_OBJECTS = infoclone.$(OBJEXT) partclone.$(OBJEXT)
partclone_info_OBJECTS = $(am_partclone_info_OBJECTS)
partclone_info_LDADD = $(LDADD)
partclone_info_DEPENDENCIES = $(am__DEPENDENCIES_1)
am__partclone_ntfs_SOURCES_DIST = main.c partclone.c progress.c \
	ntfsclone-ng.c ntfsclone-ng.h partclone.h progress.h gettext.h
am_partclone_ntfs_OBJECTS =  \
	partclone_ntfs-main.$(OBJEXT) \
	partclone_ntfs-partclone.$(OBJEXT) \
	partclone_ntfs-progress.$(OBJEXT) \
	partclone_ntfs-ntfsclone-ng.$(OBJEXT)
partclone_ntfs_OBJECTS = $(am_partclone_ntfs_OBJECTS)
partclone_ntfs_DEPENDENCIES =
partclone_ntfs_LINK = $(CCLD) $(partclone_ntfs_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am__partclone_ntfsfixboot_SOURCES_DIST = ntfsfixboot.c
am_partclone_ntfsfixboot_OBJECTS =  \
	ntfsfixboot.$(OBJEXT)
partclone_ntfsfixboot_OBJECTS = $(am_partclone_ntfsfixboot_OBJECTS)
partclone_ntfsfixboot_LDADD = $(LDADD)
partclone_ntfsfixboot_DEPENDENCIES = $(am__DEPENDENCIES_1)
am__partclone_reiser4_SOURCES_DIST = main.c partclone.c progress.c \
	reiser4clone.c reiser4clone.h partclone.h progress.h gettext.h
am_partclone_reiser4_OBJECTS =  \
	partclone_reiser4-main.$(OBJEXT) \
	partclone_reiser4-partclone.$(OBJEXT) \
	partclone_reiser4-progress.$(OBJEXT) \
	partclone_reiser4-reiser4clone.$(OBJEXT)
partclone_reiser4_OBJECTS = $(am_partclone_reiser4_OBJECTS)
partclone_reiser4_DEPENDENCIES =
partclone_reiser4_LINK = $(CCLD) $(partclone_reiser4_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am__partclone_reiserfs_SOURCES_DIST = main.c partclone.c progress.c \
	reiserfsclone.c reiserfsclone.h partclone.h progress.h \
	gettext.h
am_partclone_reiserfs_OBJECTS =  \
	partclone_reiserfs-main.$(OBJEXT) \
	partclone_reiserfs-partclone.$(OBJEXT) \
	partclone_reiserfs-progress.$(OBJEXT) \
	partclone_reiserfs-reiserfsclone.$(OBJEXT)
partclone_reiserfs_OBJECTS = $(am_partclone_reiserfs_OBJECTS)
partclone_reiserfs_DEPENDENCIES =
partclone_reiserfs_LINK = $(CCLD) $(partclone_reiserfs_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_partclone_restore_OBJECTS = partclone_restore-partclone.$(OBJEXT) \
	partclone_restore-progress.$(OBJEXT) \
	partclone_restore-restore.$(OBJEXT)
partclone_restore_OBJECTS = $(am_partclone_restore_OBJECTS)
partclone_restore_LDADD = $(LDADD)
partclone_restore_DEPENDENCIES = $(am__DEPENDENCIES_1)
partclone_restore_LINK = $(CCLD) $(partclone_restore_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am__partclone_xfs_SOURCES_DIST = main.c partclone.c progress.c \
	xfsclone.c xfsclone.h partclone.h progress.h gettext.h
am_partclone_xfs_OBJECTS =  \
	partclone_xfs-main.$(OBJEXT) \
	partclone_xfs-partclone.$(OBJEXT) \
	partclone_xfs-progress.$(OBJEXT) \
	partclone_xfs-xfsclone.$(OBJEXT)
partclone_xfs_OBJECTS = $(am_partclone_xfs_OBJECTS)
partclone_xfs_DEPENDENCIES =
partclone_xfs_LINK = $(CCLD) $(partclone_xfs_CFLAGS) $(CFLAGS) \
	$(partclone_xfs_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(partclone_chkimg_SOURCES) $(partclone_dd_SOURCES) \
	$(partclone_extfs_SOURCES) $(partclone_fat_SOURCES) \
	$(partclone_hfsp_SOURCES) $(partclone_info_SOURCES) \
	$(partclone_ntfs_SOURCES) $(partclone_ntfsfixboot_SOURCES) \
	$(partclone_reiser4_SOURCES) $(partclone_reiserfs_SOURCES) \
	$(partclone_restore_SOURCES) $(partclone_xfs_SOURCES)
DIST_SOURCES = $(partclone_chkimg_SOURCES) $(partclone_dd_SOURCES) \
	$(am__partclone_extfs_SOURCES_DIST) \
	$(am__partclone_fat_SOURCES_DIST) \
	$(am__partclone_hfsp_SOURCES_DIST) $(partclone_info_SOURCES) \
	$(am__partclone_ntfs_SOURCES_DIST) \
	$(am__partclone_ntfsfixboot_SOURCES_DIST) \
	$(am__partclone_reiser4_SOURCES_DIST) \
	$(am__partclone_reiserfs_SOURCES_DIST) \
	$(partclone_restore_SOURCES) $(am__partclone_xfs_SOURCES_DIST)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /root/partclone/missing --run aclocal-1.10
AMTAR = ${SHELL} /root/partclone/missing --run tar
AUTOCONF = ${SHELL} /root/partclone/missing --run autoconf
AUTOHEADER = ${SHELL} /root/partclone/missing --run autoheader
AUTOMAKE = ${SHELL} /root/partclone/missing --run automake-1.10
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS =  $(am__append_8)
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lncursesw -laal -luuid -ldal -lreiserfs -lrt -lext2fs 
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /root/partclone/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
PACKAGE = partclone
PACKAGE_BUGREPORT = thomas@nchc.org.tw
PACKAGE_NAME = Partclone
PACKAGE_STRING = Partclone 0.1.1
PACKAGE_TARNAME = partclone
PACKAGE_VERSION = 0.1.1
PATH_SEPARATOR = :
POSUB = po
RM = /bin/rm
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 0.1.1
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
abs_builddir = /root/partclone/src
abs_srcdir = /root/partclone/src
abs_top_builddir = /root/partclone
abs_top_srcdir = /root/partclone
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /root/partclone/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ..
top_srcdir = ..
AM_CPPFLAGS = -DLOCALEDIR=\"$(localedir)\"
LDADD = $(LIBINTL)
TOOLBOX = srcdir=$(top_srcdir) builddir=$(top_builddir) $(top_srcdir)/toolbox
partclone_info_SOURCES = infoclone.c partclone.c partclone.h
partclone_restore_SOURCES = partclone.c partclone.h progress.c progress.h gettext.h restore.c
partclone_restore_CFLAGS = -DRESTORE
partclone_chkimg_SOURCES = partclone.c partclone.h progress.c progress.h gettext.h chkimg.c

=== debian/changelog ===
partclone (0.1.1-12) unstable; urgency=low

  [Thomas Tsai]
    * An option was added: --logfile or -L to specify file for log message.
    * A new program partclone.chkimg was added to help checking img by CRC.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 17 Jun 2009 10:34:00 +0800

## partclone 0.1.1-16

=== debian/changelog ===
partclone (0.1.1-16) unstable; urgency=low

  [Thomas Tsai]
    * Bug fixed: FAT clone failure was fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 09 Aug 2009 08:49:00 +0800

partclone (0.1.1-15) unstable; urgency=low

  [Thomas Tsai]
    * Bug fixed: Wrong path for exec files.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 24 Jun 2009 16:48:00 +0800

partclone (0.1.1-14) unstable; urgency=low

  [Thomas Tsai]
    * Bug fixed: version number from SVN was not shown correctly.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 24 Jun 2009 14:36:00 +0800

partclone (0.1.1-13) unstable; urgency=low

  [Thomas Tsai]
    * Prompt messages were updated.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 Jun 2009 13:30:00 +0800

## partclone 0.2.7-1drbl

=== debian/changelog ===
partclone (0.2.7-1drbl) unstable; urgency=low

  * New upstream 0.2.7.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 Mar 2010 15:31:00 +0800

partclone (0.2.7-1) unstable; urgency=low

  * fix progress bug about: alwayn new line for 640x480 resolution
  * update version

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 16 Mar 2010 15:13:04 +0800

partclone (0.2.6-1) unstable; urgency=low

  * update version 

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 15 Mar 2010 11:29:18 +0800

partclone (0.2.5-1) unstable; urgency=low

  * A bug about 0 rate for bitmap calculation.
  * update partclone to show more readable size for partition and rate/min.

 -- Thomas Tsai <thomas@nchc.org.tw>  Fri, 12 Mar 2010 09:15:31 +0800

partclone (0.2.4-1) unstable; urgency=low

  * autogen git number
  * fix progress inf bug

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 10 Mar 2010 16:30:55 +0800

partclone (0.2.3-1) unstable; urgency=low

  * add partclone.fstype to test filesystem type (vmfs only)
  * update svn versionto git version

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 02 Mar 2010 13:50:26 +0800

partclone (0.2.0-2) unstable; urgency=low

  * VMFS supported in this release.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 14 Feb 2010 15:00:00 +0800

partclone (0.2.0-1) unstable; urgency=low

  [ Yu-Chin Tsai ]
  * A test release.

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 06 Jan 2010 16:07:05 +0800

partclone (0.1.9-5) unstable; urgency=low

  [ Yu-Chin Tsai  ]
  * A bug about hfsplus error for 2 or more extents was fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 25 Nov 2009 16:54:00 +0800

partclone (0.1.9-4) unstable; urgency=low

  * update configure.ac, set ufs as default enabled file system.
  * update progress bar to show the "100%" in the end.

 -- Yu-Chin Tsai <thomas@nchc.org.tw>  Mon, 16 Nov 2009 14:46:04 +0800

partclone (0.1.9-3) unstable; urgency=low

  [ Yu-Chin Tsai  ]
  * An option to ignore CRC checking was added.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 03 Nov 2009 17:16:00 +0800

partclone (0.1.9-2) unstable; urgency=low

  [ Yu-Chin Tsai  ]
  * Bug fixed: update log message and open fail message for ufsclone. Thanks to dswartz for testing ufs backup and report.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 09 Oct 2009 11:14:00 +0800

partclone (0.1.9-1) unstable; urgency=low

  [ Yu-Chin Tsai  ]
  * Bug fixed: XFS clone failure was fixed. 
  * UFS was added.

 -- Yu-Chin Tsai  <thomas@nchc.org.tw>  Thu, 17 Sep 2009 14:07:33 +0800

=== debian/control ===
Source: partclone
Section: admin
Priority: extra
Maintainer: Yu-Chin Tsai <thomas@nchc.org.tw>, Jazz Yao-Tsung Wang <jazz@nchc.org.tw>
Build-Depends: debhelper (>= 5), autotools-dev, e2fslibs-dev (>= 1.41.3), xfslibs-dev, libreiserfs0.3-dev, libreiser4-dev, libufs2 (>= 7.2), libbsd-dev, libncursesw5-dev, libntfs-dev
Standards-Version: 3.7.2

Package: partclone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The utility to clone and restore a partition.
 Partclone is a project like the well-known backup utility 
 "Partition Image" a.k.a partimage. 
 .
 Partclone provides utilities to back up used blocks and 
 design for higher compatibility of the file system using 
 supported library like e2fslibs.
 .
 check the project website for more details
 http://partclone.org

## partclone 0.2.10-1drbl

=== debian/changelog ===
partclone (0.2.10-1drbl) unstable; urgency=low

  * New upstream.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 30 May 2010 15:24:00 +0800

partclone (0.2.10) unstable; urgency=low

  * Bug fixed: chkimg.c not work
  * Bug fixed: new xfsclone

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 19 May 2010 12:22:07 +0800

partclone (0.2.9) unstable; urgency=low

  * Bug fixed: error for backup partition larger than 8.7T
  * Bug fixed: better memory usage for restore

 -- Thomas Tsai <thomas@nchc.org.tw>  Thu, 29 Apr 2010 15:22:07 +0800

partclone (0.2.8) unstable; urgency=low

  * Bug fixed: update progress bar faster

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 29 Mar 2010 16:22:38 +0800

## partclone 0.2.11-1drbl

=== debian/changelog ===
partclone (0.2.11-1drbl) unstable; urgency=low

  * New upstream release.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 09 Jun 2010 11:37:00 +0800

partclone (0.2.11) unstable; urgency=low

  * Bug fixed: xfsclone type error for amd64
  * Update control file: add libvmfs

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 19 May 2010 12:22:07 +0800
